## Spaltenspezifikation (column_spec)

Eine Spaltenspezifikation (column_spec) spezifiziert die Spalte einer Tabelle.

### Syntax

<column_spec> ::= <column_name>
| <table_name>.<column_name>
| <reference_name>.<column_name>
| <result_table_name>.<column_name>

### Erläuterung

Bei allen Namen, die sich aus mehreren, durch "." getrennten Bezeichnern zusammensetzen, können jeweils vor und hinter dem "." beliebig viele Leerzeichen angegeben werden.

Eine Spaltenspezifikation wird in folgenden SQL-Syntaxelementen verwendet:

Ausdruck (expression)

Boolesches Prädikat (bool_predicate)

DEFAULT-Prädikat (default_predicate)